/* 
Theme Name:     Divi child theme   
Author:         Duografik
Author URI:     http://www.duografik.com.au 
Template:       Divi
Version:        1.0 
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


.et_pb_fullwidth_header_container.left .header-content {
	margin-left: 0 !important;
}

.et_pb_fullwidth_header {
	padding: 20px 0;
}

.sharedaddy {
	max-width: 1080px;
	margin: 15px auto;
}

div.sharedaddy h3.sd-title {
	float: left;
	padding-right: 7px;
	border-top: 0 none;
}

div.sharedaddy h3.sd-title:before {
	border-top: 0 none !important;
}

.et-social-rss a.icon:before { 
	content: '\e09a'; 
}

